import type { MsgPropType, Stringified } from '../schema';
declare const testInputMessage: <ElementType extends {
    _msg?: Stringified<MsgPropType>;
} & HTMLElement>(componentName: string) => void;
export { testInputMessage };
